# Migration Failure Notice

The following migrations have failed. Please see the latest Database Testing
pipeline message for further details. This message must be resolved before the
MR can be merged.

<% unless failed_migrations[:migrations].empty? %>
## Failed Database Migrations

| Database | Migration Name |
|----------|----------------|
<% failed_migrations[:migrations].to_h.each do |db, m| %>
| <%= db %> | <%= m.name %> |
<% end %>
<% end %>

<% unless failed_migrations[:background_migrations].empty? %>
## Failed Batched Background Migrations

| Database | Migration Name |
|----------|----------------|
<% failed_migrations[:background_migrations].to_h.each do |db, m| %>
| <%= db %> | <%= m.name %> |
<% end %>
<% end %>
